<?php
/**
* Color Settings.
* @package Electrician Company
*/

$electrician_company_default = electrician_company_get_default_theme_options();

$wp_customize->add_setting( 'electrician_company_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'electrician_company_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'electrician-company' ),
        'section'    => 'colors',
        'settings'   => 'electrician_company_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'electrician_company_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'electrician_company_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'electrician-company' ),
        'section'    => 'colors',
        'settings'   => 'electrician_company_border_color',
    ) ) 
);